<?php namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Visitor extends Model {

    protected $fillable = ['cin','first_name','last_name',' date_visit' ,'email','mobile'];

    public function getDates()
    {
        return ['created_at', 'updated_at', 'date_visit'];
    }

}
